[Translation]
ColorChart= Tabela de cores
Please Check The Desired Page Numbers= Por favor, selecione os n£meros de p ginas pretendidos
Select All Pages= Selecionar todas as p ginas
Clear All Pages= Limpar todas as p ginas
Print Preview= Pr‚ visualiza‡„o
Print Checked Pages= Imprimir p ginas selecionadas
Exit= Sair
You Have Already Launched The AP!= Vocˆ j  iniciou o AP!
Only Support Photo Size= Apenas suporta o tamanho da foto
NO Any Page Is Selected= N„o est  selecionado nenhuma p gina
Index:%d%s Adjustor:%s Date:%s= ‹ndice:%d%s Ajuste:%s Data:%s
ColorPreference:SkinTone=Preferˆncias da cor: Tom de pele
ColorPreference:WindowsICM= Preferˆncias da cor: WindowsICM
ColorPreference:NoPreference= Preferˆncias da cor: Sem preferˆncias
Be Sure The System Color Is Above 24bits= Certifique-se de que o sistema de cores esta superior a 24 bits.
Use color chart as the reference to know the correct RGB values before images have been printed.=Utilize a tabela de cores como referencia para saber quais os valores RGB s„o corretos antes da impress„o das imagens.
